{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:14Z"
    },
    "uuid": "13c660aa-011a-4e90-9d2c-1a4b3df5aa34",
    "lastModificationSignature": "7ae1f4f40f5a51825c0344c389d0f6da433b509d7557a35db99dd45d06cacba2",
    "enabled": true
  }
}